---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK27_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libTestHeapDump.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0x0, symBinAddr: 0xCD0, symSize: 0x70 }
  - { offsetInCU: 0x4D, offset: 0x4D, size: 0x8, addend: 0x0, symName: _jvmti, symObjAddr: 0xC4C0, symBinAddr: 0x2018, symSize: 0x0 }
  - { offsetInCU: 0x5894, offset: 0x5894, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0x0, symBinAddr: 0xCD0, symSize: 0x70 }
  - { offsetInCU: 0x5939, offset: 0x5939, size: 0x8, addend: 0x0, symName: _Agent_OnAttach, symObjAddr: 0x70, symBinAddr: 0xD40, symSize: 0x70 }
  - { offsetInCU: 0x59DE, offset: 0x59DE, size: 0x8, addend: 0x0, symName: _JNI_OnLoad, symObjAddr: 0xE0, symBinAddr: 0xDB0, symSize: 0x10 }
  - { offsetInCU: 0x5A47, offset: 0x5A47, size: 0x8, addend: 0x0, symName: _Java_TestHeapDump_heapdump, symObjAddr: 0xF0, symBinAddr: 0xDC0, symSize: 0xE0 }
  - { offsetInCU: 0x5B1E, offset: 0x5B1E, size: 0x8, addend: 0x0, symName: _heap_iter_callback, symObjAddr: 0x1D0, symBinAddr: 0xEA0, symSize: 0xE }
...
